/*	-------------------------------------------------------------- */
/*	my CSS-------------------------------------------------------- */
/*	-------------------------------------------------------------- */
html
{
    position: relative;
    min-height: 100%;
}
body
{
    margin-bottom: 60px;
}
main
{
    z-index:80;
}
.footer
{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #A4A4A4;
}
/*	FlexBox for Bootstrap3---------------------------------------- */
.homeBOX
{
  display: flex;
  flex: 1;
  align-items: top;
  justify-content: center;
  flex-direction: row;
}
.leftBOX
{
    display:flex;
    flex-direction:column;
}
.leftTOP
{
    display:flex;
    flex-direction:column;
    flex-grow:1;
    justify-content: flex-start;
    padding-bottom:10px;
}
.leftBOTTOM
{
    display:flex;
    flex-direction:column;
    flex-grow:1;
    justify-content:flex-end;
    padding-bottom:10px;
}
.rightBOX
{
    display:flex;
    flex-direction:column;
}
/*	-------------------------------------------------------------- */    
.navbarLine
{
    margin: 0px 0px 0px 0px;
    padding-top: 15px;
    padding-bottom: 15px;
    vertical-align: middle;
}
.myNAV
{
    background-color: #CEE3F6 !important;
    color: #0000FF !important;
    font-size: 16px;
    font-weight: 700;
}
/*	Responsive Google map----------------------------------------- */
.iframe-container
{
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
}
.iframe-container > *
{
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}


.map-responsive
{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
/*	Vertical carousel--------------------------------------------- */
.vertical .carousel-inner {
  height: 100%;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 100%;
}

.carousel.vertical .prev {
  top: -100%;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -100%;
}

.carousel.vertical .active.right {
  top: 100%;
}

.carousel.vertical .item {
    left: 0;
}

.carousel-control{
  top:40% !important;
}
.carousel-control.right, .carousel-control.left{
  background-image: none !important
}
/*	-------------------------------------------------------------- */
/*	Navbar colors------------------------------------------------- */
/*	    padding-top: 10px;	*/
.myNav
{
    background-color:#CeE3F6;
}
.tNav>ul>li>a
{
    color: #0000FF ! important;
    font-size: 16px;
    font-weight:600;
}
.myTITLE
{
    font-family: sans-serif;
    font-size:14px;
    font-weight:600;
}

.myFoot
{
    background-color:#CeE3F6;
    color: #0000FF ! important;
    font-size: 16px;
    font-weight:600;
    padding-top: 10px;
}
/*	Masonry------------------------------------------------------- */
.grid-item
{
    margin-bottom: 10px;
}
/*	-------------------------------------------------------------- */
.topImg
{
    max-width:auto;
}

#topimg
{
    background-image: url(http://127.0.0.1:5080/img/TOP/TOP.png);
    background-size: contain;
    background-repeat: no-repeat;
    min-height:200px;
}
/*	-------------------------------------------------------------- */
.hrNEWS
{
    border-width: 3px;
    border-style:solid;
}
.bg
{
    background-image: url(http://127.0.0.1:5080/img/TOP/r-TOP.png) !important;
    background-color: #E6E6E6;
    background-repeat: no-repeat; 
    background-size: contain;   
}
/*	-------------------------------------------------------------- */
/*	HOME---------------------------------------------------------- */
.HOMEmarquee
{
    border-color:#000000;
    border-style:solid;
    border-width:medium;
}
.HOMEmarqueeDATA
{
    font-size:12px;
    font-weight:400;
}
.HOMEmarqueeTEXT
{
    font-size:24px;
    font-weight:800;
    height:80;
}

.HOMErightTOP
{
    border-color: #D8D8D8;
    border-style: solid;
    border-width: thin;
}
.HOMErightTOP1
{
    font-family:sans-serif;
    font-size:10px;
    font-weight:400;
}
.HOMErightTOP2
{
    font-family:sans-serif;
    font-size:16px;
    font-weight:600;
}
.
.HOMErightBOT
{
    font-family:sans-serif;
    font-size:8px;
    font-weight:300;
    font-style:italics;
    width: 100%;
}

.HOMEcars
{
    display: fles;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: stretch;
    align-content: center;
}
.HOMEitem
{
    flex-grow:1;
    flex-shrink: 1;
    flex-basis: auto;
}    

.HOMEeCarHead
{
    font-family: sans-serif;
    font-size: 8px;
    font-weight: 200;
    font-style: italic;    
    color: #848484;
}
.HOMEeCarBody
{
    font-family: 'Lancelot', cursive;
    font-size: medium;
    font-weight: 600;
}
.HOMEtitle
{
    font-family: 'Lancelot', cursive;
    font-size: xx-large;
    font-weight: 900;
}
/*	-------------------------------------------------------------- */
/*	MNFS---------------------------------------------------------- */
.cplpMSEZ
{
    font-family: 'Lancelot', cursive;
    font-size: xx-large;
    font-weight: 900;
    background-color:#048DF6;
    color:#FFFFFF;
}
.cplpMARG
{
    font-family: 'Lancelot', cursive;
    font-size: large;
    font-weight: 600;
    background-color:#BBA1D0;
    color:#000000;
}
.cplpMLIS
{
    font-family: 'Lancelot', cursive;
    font-size: medium;
    font-weight: 300;
    background-color:#BBA1D0;
    color:#000000;
}
/*	-------------------------------------------------------------- */
/*	ACTS---------------------------------------------------------- */

.ACTSgrup
{
    font-family:sans-serif !important;
    font-size:x-large !important;
    font-weight:800 !important;
}
.ACTSmain
{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-item: stretch;
    padding: 0 4px;
}

.ACTSfrom
{
    font-family:sans-serif;
    font-size:medium;
    font-weight:bold;
}

.ACTStitle
{
    font-family: sans-serif;
    font-size:large;
    font-weight:700;
}

.ACTSitem span
{
    margin-top: 2px;
    vertical-aligh: middle;
    width:100%;
}
@media screen AND (max-width: 800px)
{
    .ACTSitem
    {
        flex: 50%;
        max-width: 50%;
    }
}
@media screen AND (max-width: 600px)
{
    .ACTSitem
    {
        flex: 100%;
        max-width: 100%;
    }
}
/*	-------------------------------------------------------------- */
.ACTSlist
{
    font-family: serif;
    font-size: 20px;
    font-weight: 600
};
.ACTShead
{
    font-family: serif;
    font-size: 24px !important;
    font-weight:800 !important;
}
.ACTStail
{
    font-family: sans-serif;
    font-size:6px;
    font-style:italics;
    font-weight:200;
}
/*	-------------------------------------------------------------- */
/*	spSlider------------------------------------------------------ */
.spSliderItem
{
    border: medium solid #151515;
}
/*	-------------------------------------------------------------- */
/*	-------------------------------------------------------------- */
/*	-------------------------------------------------------------- */
/*	-------------------------------------------------------------- */
